[General]
UpdateMode=1
BootStartup=0
StartBooster=0
TurboCheck=0
LastCheckUpdate=42977.9050046296
ShowDiscDate=42977.9050046296
AppBuild=454
Language=Chinese(Simplified)
CheckNews=1
MessageID=0
ReviewGuid={14EE5396-E966-4034-B25A-F117930A04B2}
SetupGuid={D92CFB65-55C4-4B38-8C6A-6F3AAB733790}
SetupVer=4.71.454
UserUE=1
TmperatureTag=0
SysProtect=0
FirstRun=2017/8/30 21:43:12
Disc=0
IgnoreVer=0
ContextMenuFileShred=1
Silent=0
Newfeature=
ScanLevel=0
CleanMode=1
BackupHint=1
ClearBackup=1
LastCheck=2017/8/30 21:43:12
CleanHint=1
CreateRestore=1
erase=0
Locations=
LocationsBig=
ClearMode=0
HintSpecialDay5=0

[BootBooster]
AutoGet=1
City=Hollywood
Country=United States

[GUI]
HeadImage=
CustomHead=0
ThemeFile=C:\Users\Zero\Desktop\Wise Care 365\Themes\default.wskn
FormLeft=514
FormTop=219
FormWidth=892
FormHeight=602
FormState=0
NickName=
Alpha=255
SpecialSkin=

[Turbo]
TrashSize=500
TraceSize=1000

[CleanHistory]
TotalTrashSize=0
TotalTraceCount=0
TotalRegErrors=0
TotalPrivacyCount=0
TotalOptimizeCount=0

[Assist]
UserToken=

[Users]
AllUsers=0

[Clean]
ShortCut=0
HistoryCommonClean=0

